
Showroom Mobile Banking - Bug #14895

IB&MB - account-overview - Convert to ngrx data

25 November 2022 03:03 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 05 December 2022 01:38 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r220178 | ahmadsalehudin | 2022-12-05 13:35:26 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.module.

ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.html

Megat - Bug #14895 - IB&MB - account-overview - Convert to ngrx data

#2 - 11 January 2023 11:03 AM - Wui Ling Chai

- Status changed from Resolved to Feedback

- Assignee changed from Hoo Dextor to chok yee fan

MB Issue: (testdeposit6)

Unable to click "back" to retrieve previous pages

Steps:

1. Login

2. Side Menu -> Accounts -> Loan Financing -> HL Financing
3. Click the "back" button

4. The page is stuck at the loan listing

Expected outcome:

Page is able to go back home without issue

#3 - 11 January 2023 02:21 PM - Wui Ling Chai

- Status changed from Feedback to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

r220932 | wuilingchai | 2023-01-11 14:20:55 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/loan-financing/loan-details.t

s

Wui Ling: Fixed the bug for retrieving previous page

----------------------------------------------------------------------------

#4 - 11 September 2023 10:12 AM - Hoo Dextor

- Status changed from Resolved to Closed
